dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=nacos
tenant:
  config:
    upload:
      path: /storage-merged
server:
  port: 8082
  servlet:
    context-path: /v3/shared
# swagger 配置
swagger:
  #是否显示swagger true:显示  false:不显示
  enabled: false